body{
 background-color:#FFF;
}
h1,h2,h3,h4,h5,h6{
 color: #f4731b;
}
h1, .LoggedInH1{
 border-bottom:none;
 margin:0px;
 padding:0px;
}
h2{
 padding:10px 0 0 0;
 margin:0px;
}
h3{
 border-bottom:none;
}
h3.ClearTitlePadding{
 padding:10px 0 0 0 !important;
}
a:link{
 color:#003057;
}
a:visited{
 color:#003057;
}
a:hover{
 color:#44687d;
}
div.sfFormsEditor h2{
 border-bottom:none;
 color: #4d4d4d;
 margin-left:10px;
}
div.sfFormSubmit{
 border-top:none;
}
div.sfFormSubmit{
 padding:0;
}
div.sfFormSubmit input{
 background:#BB1213;
 float:left;
 margin-left:220px;
}
a.HeaderLogout{
 background:#ebebeb;
 color:#4d4d4d;
}
a.HeaderRegisterLink{
 color:#035399;
}
p.Title{
 display:none;
}
div.LoginPage{
 width:auto;
 margin:10px;
}
div#RegisterLeftBorder{
 margin:10px 0 0 20px;
}
/*div.LoginPage div.FloatRight{
 display:none;
}*/
#header-inner{
 background: url('../Images/logo_ehealth.gif');
 background-repeat:no-repeat;
 background-position:4px 4px;
 background-color:#FFF;
 min-height:92px;
 box-shadow:10px 0px 10px -7px rgba(0,0,0,0.2), -10px 0px 10px -7px rgba(0,0,0,0.2);

}
#header, #headerMember{
 border-bottom:none;
}
.HomeIcon{
 display:none;
}
#content .CenterContent, #content .HomeCenter, #content .OtherPageCenter{
 box-shadow:10px -7px 10px -7px rgba(0,0,0,0.2), -10px -7px 10px -7px rgba(0,0,0,0.2);
 background-color: #FFF;

}

div.CenterContent div div.sfContentBlock{
 margin:0px 10px 10px 10px;
}
/*menu styles*/
.DefaultNavigationBorder{
 border-right: 1px solid #d4cfc3;
 border-left: 1px solid #d4cfc3;
 border-bottom: none;
 height:34px;
 
}
.Navigation{
 width:100%;
 background-color:#f67316;
}
.MainNav.Default .k-header .k-link:hover, .MainNav.Default .k-state-active{
 background-color:#e66310;
 border-top: 4px solid #e66310 !important;
 color:#FFF;
 box-shadow:none;
}
.MainNav.Default .k-menu .k-group .k-link{
 line-height:30px;
 left:0px;
 padding:0px;
}
.MainNav.Default .k-menu .k-group .k-link:hover{
 color:#FFF;
}
.MainNav.Default .k-menu .k-group{
 background:#2380bd;
}
.MainNav.Default .k-menu .k-animation-container{
 background:#2380bd;
 border-bottom: 1px solid #2380bd;
 box-shadow:none;
}
.MainNav.Default li.k-item .k-link{
 height:30px;
 padding:0 10px 0 10px !important;
 color:#FFF;
}
.MainNav.Default li.k-item{
 width:auto;
}
.MainNav.Default .sfSel{
 border-top: 4px solid #e66310 !important;
 color:#fff !important;
}
.MainNav.Default .sfSel:hover{
 color:#FFF !important;
}
.MainNav.Default .k-menu .k-group .k-first{
 border-top:1px solid #2380bd !important;
}
.DefaultNavigationBorder .MainNav.Default li.k-item.k-first, .DefaultNavigationBorder .MainNav.Default li.k-item.k-last{
 width:auto;
}
div#LoginWrapper{
 margin:0 10px 0 0;
}
div#headerLine{
 display:none;
}
a.caButton{
 height: 32px;
 width: auto;
 border: none !important;
 border-radius: 9px 9px;
 color: #FFF;
 background-color: #BB1213;
 padding: 8px 20px 8px 20px;
 text-decoration:none;
 font-style:normal;
 font-variant:normal;
 font-weight:normal;
 line-height:normal;
 font-family:inherit;
 font-size:inherit;
 margin:10px;
}
/*front page styles*/
div.caSpotlightContainer{
 margin:10px 10px 0px 10px;
 width:auto;
}
div.caSpotlightInner{
 background-color:#FFF;
 border:2px solid #BB1213;
 border-radius:10px;
 margin-bottom:10px;
 min-height:132px;
}
div.caSpotlightInner div div.sfContentBlock{
 padding:0 10px 0 10px;
}
div.caSpotlightInner div div.sfContentBlock h3{
 margin-top:15px;
}
div.caRegister{
 text-align:center;
}
/*footer overides and styles*/
div#footerWrapper{
 background:none;
 border-top:none;
 margin-top:0px;
 height:auto;
}
div#footer{
 background:none;
}
div.caFooterIcons{
 text-align:center;
}
div#TopWrapper{
 min-height:0;
}
div#TopWrapperInner{
 padding-bottom:0px;
}
/*profile overides*/
.RightColumn{
 float:left;
 margin-left:20px;
}
.MenuBorder a.MenuItem:hover, .MenuBorder a.SelectedMenuItem{
 background-color:#2380bd;
}
.CancelButton{
 color:#a5a895;
}
div.Line{
 display:none;
}
/*enrolments overides*/
div.GridDiv{
 margin:10px;
}
table.GridView1 tr.HeadRow td, table.GridView1 tr.HeadRow th, table.GridView1 th.HeadRow{
 background:#023057;
}
a:link.ButtonLink, a:visited.ButtonLink, a:hover.ButtonLink{
 background:#2380bd;
 color:#FFFFFF;
}
.LoginPage, .ForgotPasswordPage, .RegisterPage, .PageWrapper, .EducationPage{
 margin:0 10px; 
}
.HeaderLogin, .HeaderLogout{
 background:#FFA400;
}
.HeaderLogin:hover, .HeaderLogout:hover{
 background:#003057;
 color:#FFF;
}
.registerButton{
 background:#FFA400;
 color:#003057 !important;
}
.registerButton:hover{
 background:#003057;
 color:#FFF !important;
}